Bug 8860 - kpaint - missingfile ?
kpaint - missingfile ?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 12:40 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-26 10:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:40:22 EST
[root@irongate linux.ac]# kpaint
KToolBarButton: pixmap is empty, perhaps some missing file
Comment 1 Bernhard Rosenkraenzer 2000-01-26 10:49:59 EST
The file largetext.xpm is missing - even in the base package. I've passed the
bug on to its maintainer. Can't fix it myself - I'm HORRIBLE with graphics.

Note You need to log in before you can comment on or make changes to this bug.